Search found 1 match

by ramen
Sat Nov 15, 2008 11:38 am
Forum: Installation
Topic: Demo version expired?????!
Replies: 1
Views: 2211

Demo version expired?????!

Hi, I downloaded version 2.05-1 of Turboprint on 4th November, installed it, but it had no support for Canon iP4600. I found new version 2.06-1 on your site yesterday and downloaded it. I uninstalled previous version, but I have been experiencing some issues with rpm database and although uninstall ...